/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
#made { position: fixed; bottom: 0px; background: none repeat scroll 0% 0% rgb(204, 204, 204); font-size: 14px; color: rgb(0, 0, 0); font-family: liberation,Arial,Verdana,sans-serif; text-align: center; margin: 0px auto; padding: 5px; opacity: 0.3; z-index: 99; }
#made:hover { opacity: 1; }
header, section, footer, aside, nav, article { display: block; }
.hallo, #made { display: none; }
@font-face {
  font-family: "liberation-bold";
  src: url("LiberationSans-Bold.ttf.txt");
}
@font-face {
  font-family: "liberation-italic";
  src: url("urn:not-loaded:http://homepage-versammlung.de.vu/content/font/liberation_sans/LiberationSans-Italic.ttf");
}
@font-face {
  font-family: "liberation";
  src: url("LiberationSans-Regular.ttf.txt");
}
h2 { padding: 0px; margin: 0px; font-family: liberation-bold,Arial,Verdana,sans-serif; color: rgb(71, 71, 255); }
h1 { font-family: liberation-bold,Arial,Verdana,sans-serif; }
input[type="text"], input[type="password"], textarea, select { outline: medium none; font-size: 14px; font-family: liberation,Arial,Verdana,sans-serif; }
input, textarea { text-align: left; border: 1px solid rgb(8, 8, 138); color: rgb(0, 0, 0); padding: 5px; margin: 5px; background-color: rgb(255, 255, 255); box-shadow: 0px 0px 15px rgb(71, 71, 255) inset; border-radius: 5px; }
input:focus, textarea:focus { text-align: left; border: 1px solid rgb(8, 8, 138); color: rgb(0, 0, 0); padding: 5px; margin: 5px; background-color: rgb(255, 255, 255); box-shadow: 0px 0px 15px rgb(8, 8, 138) inset; border-radius: 5px; }
input[type="submit"], button { color: rgb(255, 255, 255); background-color: rgb(71, 71, 255); cursor: pointer; box-shadow: 0px 0px 10px rgb(8, 8, 138) inset; font-size: 14px; font-family: liberation,Arial,Verdana,sans-serif; }
input[type="submit"]:hover, button:hover { color: rgb(255, 255, 255); background-color: rgb(71, 71, 255); cursor: pointer; box-shadow: 0px 0px 10px rgb(8, 8, 138) inset, 0px 0px 10px rgb(8, 8, 138); }
.input a:link, .input a:visited, .input a:focus, .input a:active { cursor: pointer; text-align: left; border: 1px solid rgb(8, 8, 138); color: rgb(255, 255, 255); padding: 5px; margin: 5px; background-color: rgb(71, 71, 255); text-decoration: none; box-shadow: 0px 0px 10px rgb(8, 8, 138) inset; border-radius: 5px; font-size: 14px; font-family: liberation,Arial,Verdana,sans-serif; }
.input a:hover { cursor: pointer; text-align: left; border: 1px solid rgb(8, 8, 138); color: rgb(255, 255, 255); padding: 5px; margin: 5px; background-color: rgb(71, 71, 255); text-decoration: none; box-shadow: 0px 0px 10px rgb(8, 8, 138) inset, 0px 0px 10px rgb(8, 8, 138); border-radius: 5px; font-size: 14px; font-family: liberation,Arial,Verdana,sans-serif; }
header nav { position: absolute; top: 124px; right: 0px; text-align: left; background: none repeat scroll 0% 0% rgb(0, 0, 0); padding: 5px; border-top-left-radius: 15px; }
nav ul { list-style-type: none; margin: 0px; padding: 0px; }
nav ul li { display: inline; margin: 0px; padding: 0px; }
header nav ul li a:link, header nav ul li a:visited, header nav ul li a:focus, header nav ul li a:active { color: rgb(255, 255, 255); padding: 5px; margin: 7px; text-decoration: none; }
header nav ul li.active a { z-index: 15; background: url("link.png") repeat-x scroll center top rgb(255, 255, 255); color: rgb(0, 0, 0); }
header nav ul li a:hover { border-top: 4px solid white; }
footer ul { list-style-type: none; margin: 0px; padding: 0px; }
footer ul li a:link, footer ul li a:visited, footer ul li a:focus, footer ul li a:active { color: rgb(68, 68, 68); text-decoration: none; padding: 5px; margin: 5px; }
footer ul li a:hover { color: rgb(255, 255, 255); text-decoration: underline; background: none repeat scroll 0% 0% rgb(0, 0, 0); padding: 5px; margin: 5px; }
dt a:link, p a:link, .reg a:link, .infos a:link { color: rgb(30, 0, 255); text-decoration: none; }
dt a:visited, p a:visited, .reg a:visited, .infos a:visited { color: rgb(30, 0, 255); text-decoration: none; }
dt a:focus, p a:focus, .reg a:focus, .infos a:focus { color: rgb(30, 0, 255); text-decoration: none; }
dt a:hover, p a:hover, .reg a:hover, .infos a:hover { color: rgb(75, 51, 255); text-decoration: none; }
dt a:active, p a:active, .reg a:active, .infos a:active { color: rgb(30, 0, 255); text-decoration: none; }
h2 a:link { color: rgb(0, 0, 0); text-decoration: none; }
h2 a:visited { color: rgb(0, 0, 0); text-decoration: none; }
h2 a:focus { color: rgb(0, 0, 0); text-decoration: none; }
h2 a:hover { color: rgb(102, 102, 102); text-decoration: none; }
h2 a:active { color: rgb(0, 0, 0); text-decoration: none; }
a:link { color: rgb(88, 108, 255); text-decoration: none; }
a:visited { color: rgb(88, 108, 255); text-decoration: none; }
a:focus { color: rgb(88, 108, 255); text-decoration: none; }
a:hover { color: rgb(56, 79, 255); text-decoration: underline; }
a:active { color: rgb(88, 108, 255); text-decoration: none; }
.banner728 { text-align: center; margin: 0px auto; }
img { border: 0px none; }
img:hover { opacity: 0.8; }
ul { list-style-type: square; }
footer { background: none repeat scroll 0% 0% rgb(255, 255, 255); width: 90%; margin: 0px auto; border-radius: 5px; opacity: 0.8; }
footer:hover { opacity: 1; }
html { background: none repeat scroll 0% 0% rgb(255, 255, 255); margin: 0px 0px 15px; padding: 0px; font-size: 15px; }
body { background-image: url("hbg.png"); background-repeat: repeat-x; background-position: center top; padding: 0px; margin: 0px auto; font-size: 14px; color: rgb(0, 0, 0); font-family: liberation,Arial,Verdana,sans-serif; }
#content { z-index: 1; margin: 0px auto; max-width: 90%; min-width: 1000px; border-radius: 5px; }
#search { position: absolute; top: 0px; right: 0px; text-align: left; background: none repeat scroll 0% 0% rgb(0, 0, 0); padding: 5px; border-bottom-left-radius: 15px; }
article { border-radius: 5px; padding: 2px 5px; margin: 5px; clear: left; }
header { z-index: 2; background-image: url("de.png"); background-repeat: no-repeat; background-position: left top; width: 90%; height: 150px; margin: 0px auto; }
aside { clear: both; width: 300px; padding: 5px; margin: 5px; float: right; }
.notes { color: rgb(0, 0, 0); border-bottom: 1px solid rgb(0, 0, 0); border-top: 1px solid rgb(0, 0, 0); padding: 5px; margin: 5px; opacity: 0.8; overflow: auto; }
.notes a:link { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 1px solid rgb(0, 0, 0); }
.notes a:visited { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 1px solid rgb(0, 0, 0); }
.notes a:focus { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 1px solid rgb(0, 0, 0); }
.notes a:hover { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 0px solid rgb(0, 0, 0); }
.notes a:active { color: rgb(0, 0, 0); text-decoration: none; border-bottom: 1px solid rgb(0, 0, 0); }
